---
data_category: optional
key_path: usage_activity_by_stage_monthly.create.merge_requests_with_overridden_project_rules
description: Number of merge requests which have overriden rules created at the project
  level
product_section: dev
product_stage: create
product_group: group::source code
product_category: source_code_management
value_type: number
status: data_available
time_frame: 28d
data_source: database
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
